/* --------------------------------------------------------------------------------

	Live Gold Prices Theme
	
 --------------------------------------------------------------------------------*/


/* --------------------------------------------------------------------------------
	Global Styles
 --------------------------------------------------------------------------------*/

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 180px;
}


#page {
	padding: 110px 15px 50px;
	text-align: center;
}

#page p {
	font-weight: 300;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}

h1 {
	color: #2967af;
	font-weight: 200;
	font-size: 30px;
	padding-bottom: 20px;
}

h2 {
	color: #5a99e2;
    font-weight: 300;
    font-size: 20px;
}

ul {
	font-weight: 300;
}

.textsec {
	padding-bottom: 20px;
}

@media (min-width: 768px) {

	body {
	  margin-bottom: 70px;
	}
	
	h1 {
		font-size: 40px;
	}
	
	h2 {
		font-size: 24px;
	}
	
	#page {
		text-align: left;
	}
}

/* --------------------------------------------------------------------------------
	Navigation
 --------------------------------------------------------------------------------*/
 
 #sitenav {
	background: #2D75C9;
	-webkit-box-shadow: 0 0 6px 2px rgba(0,0,0,0.18);
    box-shadow: 0 0 6px 2px rgba(0,0,0,0.18);
 }

 #sitenav .navbar-brand {
	padding-top: 0;
    padding-bottom: 0;
 }
 
 .nav-link {
	text-transform: uppercase;
    font-weight: 400;
 }
 
 .navbar-collapse .nav-link {
     padding: 15px 5px;
 }
 
 .navbar-toggler {
	font-size: 34px;
    border: none;
 }
 
 .navbar-brand img {
	height: 60px;
}

@media (min-width: 768px) and (max-width: 1000px) {
	.navbar-brand img {
		height: 40px;
	}
}
 
 @media (min-width: 768px) {
	.navbar-expand-md .navbar-nav .nav-link {
	    padding-right: 1rem;
	    padding-left: 1rem;
	}
}

/* --------------------------------------------------------------------------------
	Invoice Area
 --------------------------------------------------------------------------------*/

#genpdf {
    border: 1px solid #E8E8E8;
    padding: 20px;
}

.short {
	display: none;
}

.edit_table, .edit_remove {
	border: none!important;
}

.edit_table>thead>tr>th {
	border: 1px solid #ddd;
	font-weight: bold;
}

.edit_desc, .edit_unitprice, .edit_quantity, .edit_amount {
	border-top: 1px solid #ddd!important;
}

.hidetab, .total_side, .edit_remove {
    border: none!important;
    border-top: none!important;
    border-bottom: none!important;
}

.item_foot_button {
	cursor: pointer;
}

.item_foot_button:hover {
	background: #fdfdfd;
}

#addItem {
	text-align: center;
}	

.table_input {
	border: none;
    outline: none;
    background-color: transparent!important;
    box-shadow: none;
    height: auto;
}

.item-desc {

}

.remove-item {
	padding: 10px;
}

.invoice-data-right input, .invoice-data-right textarea {
	text-align: right;
	resize: none;
}

#invoicetitle {
    font-size: 34px;
    font-weight: bold;
}

#myname, #clientname {
	font-weight: bold;
	font-size: 20px;
}

#invoicenumber {
	font-weight: bold;
}

.item_foot_title {
	font-weight: bold;
	text-align: right;
}

.edit_desc {
	width: 47%;
}

.invoicenotes-head {
	font-weight: bold;
	padding-bottom: 10px;
	text-align: left;
}

.invoicenotes {
	border: 1px solid #ddd;
	padding: 9px;
	min-height: 80px;
}

.invoicenotes .editable {
	min-height: 80px;
}

.invoicenotes pre {
	margin: 0;
}

#invoicedate, #invoiceduedate, #invoicenumber {
	display: inline;
	width: 140px;
}

.invoice_dues {
	text-align: right;
}

.item_title_edit {
	/*padding-top: 13px!important;*/
}

#invoicedue {
	padding: 13px;
}

#invoicedue, #items_subtotal, #items_gsttotal, #items_total {
	padding-left: 19px;
}

#items_paid {
	padding: 13px;
    padding-left: 19px;
}

#items_paid input {
	padding: initial;
}

.invoice-fun {
	text-align: right;
}

#optionsarea {
	padding-top: 3px;
}

#tog-gst {
	background-color: #e86a6a;
    border-color: #a24949
}

#upgradebtn, #upgradeinvbtn {
	background: #14af14;
    border: 1px solid #296b29;
}

#upgradebtn:hover, #upgradebtn:active, #upgradebtn:focus, #upgradeinvbtn:hover, #upgradeinvbtn:active, #upgradeinvbtn:focus {
	color: white;
	background: #3cbb3c;
}

#optionshead {
    padding-right: 15px;
    color: #373737;
    font-family: 'Quattrocento Sans', sans-serif;
}

#modinvoice, #newinvoice {
	margin-right: 10px;
}

#gad_long {
	overflow: auto;
}

.resp-line {
	display: none;
}		

.expandingText {
	padding-bottom: 3px;
}

#complete {
	padding-bottom: 40px;
}

.anotherinvoice {
	padding-top: 20px;
}

#newinvoice:hover, #newinvoice:active, #newinvoice:focus {
	color: white;
    background-color: #2572ca;
    border-color: #1a477b;
}

@media screen and (max-width: 575px) {

	.edit_table>thead>tr>th {
		font-size: 11px;
	}
	
	.item_foot_title {
		font-size: 11px;
	}
	
	.edit_desc {
		width: 30%;
	}
	
	.table_input {
		min-width: 65px;
	}
	
	.unitcount {
		min-width: 45px!important;
	}

	#newinvoice {
		margin-right: 0;
	    display: block;
	}
	
	#createinvoice {
	    display: block;
		margin-top: 30px;
	}
	
	#modinvoice, #upgradeinvbtn {
		margin-right: 0;
	    display: block;
	    margin-top: 10px;
	}
	
	.fb-like {
	    margin: 0 auto;
		width: 290px;
		padding-top: 10px;
		display: block!important;
		overflow-y: hidden;
	}
	
	.full {
		display: none;
	}
	
	.short {
		display: block;
	}
	
	#genpdf {
		border: none;
	}
	
	.edit_remove, .edit_removesec {
		display: none;
	}
	
	.resp-line {
		display: block;
	}

}

@media screen and (max-width: 768px) {
	
	.invoice-fun {
		text-align: center;
		margin-top: 25px;
	}
	
}

@media screen and (max-width: 991px) {

	#genpdf, #genpdf .form-control {
		font-size: 12px;
	}
	
	#genpdf .form-control {
		padding-left: 0;
	}
	
	#itemTable th, #itemTable td {
		padding:8px;
		font-size: 12px;
		text-align: left;
	}
	
	#itemTable td.item_foot_title {
		text-align: right;
	}
	
	#invoicetitle.form-control {
		font-size: 28px;
	}
	
	#clientname.form-control {
		font-size: 18px;
	}
	
	#invoicedate, #invoiceduedate, #invoicenumber {
	    display: inline;
	    width: 110px;
	}	
	
}

@media screen and (min-width: 575px) {

	#newinvoice, #modinvoice, #upgradeinvbtn {
	    margin-bottom: 10px;
	}

}

@media screen and (min-width: 992px) {
	
	.fb-like {
		position: relative;
	    top: -6px;
	    left: 15px;
	}

}

/* --------------------------------------------------------------------------------
	Upgrade
 --------------------------------------------------------------------------------*/

.upgradefeatures {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
	border-top: 1px solid #f9eedc;
	padding-top: 25px;
	border-bottom: 1px solid #f9eedc;
	margin-bottom: 20px;
}

.upgradefeatures li {
	padding-bottom: 5px;
    color: #225a9a;
    margin-left: 45px;
}

.upgradefeatures li i {
	padding-right: 5px;
    color: #0dbf0d;
}

.upgradepreview {
	margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid #f1f1f1;
}

@media screen and (max-width: 768px) {

	.upgradefeatures {
		text-align: left;	
	}
	
}

/* --------------------------------------------------------------------------------
	VIDEO
 --------------------------------------------------------------------------------*/

	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	

/* --------------------------------------------------------------------------------
	Ad Areas
 --------------------------------------------------------------------------------*/

#gad_long {
	text-align: center;
}

.ad_sqblk {
	margin-bottom: 20px;
	text-align: center;
}

.ad_sqblkbottom {
	margin-bottom: 20px;
	text-align: center;
}

.ad_mobile, .ad_mobilelrg {
	display: none;
	text-align: center;
}

#welcomemsg {
	position: absolute;
	width:100%;
	height:100%;
	background: linear-gradient(rgba(0,0,0,.65),rgba(0,0,0,.65)) 0 0/cover, 0 0/cover;
	z-index: 10;
	text-align:center;
	display: none;
	    top: 0;
left: 0;
}

#welcomemsgbtn {
	margin-top: 120px;
	font-size: 30px;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 30px;
	cursor:pointer;
	border-bottom: 4px solid white;
    display: inline-block;
    padding-top: 10px;
}

@media screen and (max-width: 768px) {

	.ad_mobile {
		display: block;
		margin-bottom: 30px;
	}

}

@media (min-width: 768px) and (max-width: 991px) {

	.ad_mobilelrg {
		display: block;
		margin-top: 10px;
	}
	
}

/* --------------------------------------------------------------------------------
	Forms
 --------------------------------------------------------------------------------*/

#contact-form {
    padding: 25px 30px;
    background: #f3f3f3;
    border: 1px solid #e2e2e2;
    color: #585858;
    margin-top: 30px;
    margin-bottom: 30px;
}

#contact-form .form-control {
	text-align: center;
}

.form-control:focus { 
	outline: none;
	box-shadow: none;
}

.btn {
	background: #1b579c;
    border: 1px solid #0e2948;
    color: #ffffff;
    text-transform: uppercase;
    padding: 15px 25px;
}

.btn-success:hover {
    color: #fff;
    background-color: #2572ca;
    border-color: #1a477b;
}

.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #2d75c9;
    border-color: #1f4f88;
}

.help-block.with-errors {
    font-size: 12px;
    padding-top: 5px;
    color: red;
}

#contactformmsgs .alert {
	margin-top: 20px;
}

@media (min-width: 768px) {

	#contact-form .form-control {
		text-align: left;
	}
	
	.form-control {
		text-align: left;
	}
}

/* --------------------------------------------------------------------------------
	Footer
 --------------------------------------------------------------------------------*/

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: auto;
  line-height: normal;
  background-color: #f9f9f9;
  color: #909090;
  font-weight: 200;
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}

.footfollow {
	font-size: 30px;
    padding-bottom: 15px;
}

.footfollow span {
	display: none;
}

.footcopy {
	padding-bottom: 20px;
}

.footer a {
	text-decoration: none;
	color: #2d75c9;
}

.footermenu {
	display: block;
	margin-top: 15px;
}

.footer-break {
	display: none;
}

@media (min-width: 768px) {

	.footer {
	  height: 90px;
	  padding-top: 0;
	  padding-bottom: 0;
	  text-align: left;
	}
	
	.footfollow {
		font-size: 18px;
		padding-top: 20px;
	    padding-bottom: 10px;
	}
	
	.footfollow span {
		display: inline-block;
		padding-right: 10px;
	}
	 
	.footermenu {
		display: inline-block;
		margin-top: 0px;
	}
	
	.footer-break {
		display: inline-block;
	}	 
	 
}